{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-05-21 21:20:43 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-05-21 21:20:43 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "mushroom_stew": "2019-05-21 21:22:42 +0400"
    },
    "done": false
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2019-05-21 21:22:42 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-05-21 21:20:43 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2019-05-21 21:22:31 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-05-21 21:20:43 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/mushroom_stew": {
    "criteria": {
      "has_brown_mushroom": "2019-05-21 21:21:38 +0400",
      "has_bowl": "2019-05-21 21:21:38 +0400",
      "has_red_mushroom": "2019-05-21 21:21:38 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-05-21 21:20:43 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/bowl": {
    "criteria": {
      "has_brown_mushroom": "2019-05-21 21:21:38 +0400",
      "has_red_mushroom": "2019-05-21 21:21:38 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-05-21 21:20:43 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2019-05-21 21:20:58 +0400",
      "minecraft:mountains": "2019-05-21 21:18:53 +0400",
      "minecraft:dark_forest": "2019-05-21 21:20:23 +0400",
      "minecraft:river": "2019-05-21 21:18:50 +0400",
      "minecraft:wooded_hills": "2019-05-21 21:21:02 +0400",
      "minecraft:plains": "2019-05-21 21:17:37 +0400"
    },
    "done": false
  },
  "DataVersion": 1959
}